/** My eCards CSS */
.my-td {
    text-align: center;
    vertical-align: bottom;
}

.tbl-brdr {
    border: 1px solid #eee;
    border-collapse: separate;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    color: #ddd;
    text-shadow: none;
    margin-bottom: 5px;
    font-size: 13px;
    padding: 8px;
}
.tbl-brdr1 {
    background: #000;
    border: 1px solid #FF8000;
    border-collapse: separate;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    color: #ddd;
    text-shadow: none;
    margin-bottom: 5px;
    font-size: 13px;
    padding: 8px;
}
.tbl-brdr2 {
    background: #eeeeee;
    border: 1px solid #660000;
    border-collapse: separate;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    text-shadow: none;
    margin-bottom: 5px;
    padding: 6px;
}
.tbl-brdr-news {
    background: #FAF9ED;
    border: 1px solid #006600;
    border-collapse: separate;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    text-shadow: none;
    margin-bottom: 5px;
    padding: 6px;
}

.ins {
    color: #000;
}
.tbl-1 {
    background: #CFCFCF;
}
.tbl-2 {
    background: #5F5F5F;
}
.tbl-3 {
    background: #DCD0B6;
    color: #000;
}
.tbl-4 {
    background: #E1F0FF;
}
.tbl-5 {
    background: #9FCFFF;
}